﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: transparent;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    color: #696969;
    min-width: inherit !important;
}
p{
     font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
     font-size: 12px;

}



.nav{

     font-family: "Interstate Light Condensed";
}
a:link, a:visited
{
    color: #00ACDA;
}

a:hover
{
    color: #1bc2ef;
    text-decoration: none;
}

a:active
{
    color: #1bc2ef;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-family: "Interstate Light Condensed";
    font-style: normal;
    font-weight: normal;
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.7em;
    font-weight: normal;
    text-transform:lowercase;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    position:relative;
    z-index: 10;
    margin: 0;
}
.nav-surround {
    width: 100%;
    background: url(../Images/header-bg.jpg) repeat-x #4B5C66;
    height: 59px;
    margin-bottom: 70px;
}
.navbar-surround {
    position: absolute;
    top: 60px;
    background: #fff;
    width: 100%;
    z-index: 100;
}

.header {
    width: 100%;
}

.header .title 
{
    width: 100%;
    height: 59px;
    text-align:center;
}
.header .title a img
{
    border: 0;
}
.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 10px 0;
    color: #f9f9f9;
    border: none;
    font-size: 2em;
}
.header .get-in-touch {
    position: absolute;
    top: 20px;
    right: 110px;
}
.logo1 
{
    color: #fff;
}
.logo2 
{
    color: #02add9;
}
.main
{
    padding: 0;
    margin: 0;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}
.footer-inner
{
    background: #4B5C66;
    min-height: 1em;
    margin: 0 auto;
}

/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    position: relative;
    background-color:#fff;
    width:100%;
    clear:both;
    border-bottom: 1px solid #ccc;
}
div.hideSkiplink a img 
{
    position:absolute;
}
.navbar-surround
{
    border-bottom: 1px solid #ccc;
}
.navbar
{
    margin-bottom: 0;
    border: 0;
}
div.menu .nav
{
    margin: 0 auto;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    float:none !important;
}
.navbar-toggle .icon-bar {
    background: #4B5C66;
}
div.menu
{
    float:none !important;
    margin: 0 auto;
    overflow:hidden;
    max-width: 650px;
}
div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}
div.menu ul li a
{
    max-width: 100px;
}
div.menu ul li a, div.menu ul li a:visited
{
    color: #4B5C66;
    display: block;
    line-height: 40px;  
    text-decoration: none;
    white-space: nowrap;
    border-bottom: 2px solid #fff;    
    transition: border 1s;
    -webkit-transition: border 1s;
    background: #fff !important;
    outline: 0;
}

div.menu ul li a:hover
{
    color: #465c71;
    text-decoration: none;
    border-bottom: 2px solid #00add8;   
    
}





    div.menu ul li a:active, div.menu ul li a.selected {
        text-decoration: none;
        border-bottom: 2px solid #00add8;
    }
div.social 
{
    position: absolute;
    top: 8px;
    right: 0;
     
    width: 150px;
    float: right;
}
div.social ul
{
    margin: 0;
    padding: 0;
}
div.social ul li 
{
    float:left;
    list-style-type: none;
}
div.socialproject
{
    position: absolute;
    top: 0;
    right: 0;
    width: 150px;
    float: right;
}
div.socialproject ul
{
    margin: 0;
    padding: 0;
}
div.socialproject ul li 
{
    float:left;
    list-style-type: none;
}
div.socialproject ul li a
{
    width: 30px;
    height: 48px;
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    outline: 0;
}
div.social ul li a
{
    width: 30px;
    height: 48px;
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    outline: 0;
}
div.social ul li.pinterest a/
{
    width: 65px;
    height: 48px;
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    outline: 0;
    top:12px;
}

.nav-surround div.social {
    display: none;
    top: 5px;
    right: 10px;
}
.nav-surround div.social ul li a.pinterest 
{
    background: url(../Images/pinterest_badge_red.png) no-repeat;
}
.nav-surround div.social ul li a.facebook 
{
    background: url(../Images/ib_07_blue.png) no-repeat;
}
.nav-surround div.social ul li a.facebook:hover 
{
    background: url(../Images/ib_07_blue_active.png) no-repeat;
}
.nav-surround div.social ul li a.twitter 
{
    /*background: url(../Images/ib_08_blue.png) no-repeat;*/
    background: url(../Images/ib_08_blue_active.png) no-repeat;
}
.nav-surround div.social ul li a.twitter:hover
{
    background: url(../Images/ib_08_blue_active.png) no-repeat;
}
.nav-surround div.social ul li a.linkedin 
{
    background: url(../Images/ib_09_blue.png) no-repeat;
}
.nav-surround div.social ul li a.linkedin:hover
{
    background: url(../Images/ib_09_blue_active.png) no-repeat;
}
div.social ul li a.facebook 
{
    background: url(../Images/ib_07.png) no-repeat;
}
div.social ul li a.facebook:hover 
{
    background: url(../Images/ib_07_blue.png) no-repeat;
}


div.social ul li a.pinterest 
{
    /*background: url(../Images/ib_08.png) no-repeat;*/
     background: url(../Images/pinterest_badge_red.png) 6px 15px no-repeat;
}
div.social ul li a.pinterestwhite
{
    /*background: url(../Images/ib_08.png) no-repeat;*/
     background: url(../Images/white-pintrest.png) 6px 15px no-repeat;
}
div.social ul li a.twitter 
{
    /*background: url(../Images/ib_08.png) no-repeat;*/
     background: url(../Images/ib_08_blue.png) no-repeat;
}
div.social ul li a.twitterwhite 
{
    /*background: url(../Images/ib_08.png) no-repeat;*/
     background: url(../Images/white-twitter.png) 5px 0px no-repeat;
}
div.social ul li a.twitter:hover 
{
    background: url(../Images/ib_08_blue.png) no-repeat;
}
div.social ul li a.linkedin 
{
    background: url(../Images/ib_09.png) no-repeat;
}
div.social ul li a.linkedinwhite
{
    background: url(../Images/white-linked-in.png) 5px 0px no-repeat;
}
di
div.social ul li a.linkedin:hover 
{
    background: url(../Images/ib_09_blue.png) no-repeat;
}
/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    position: absolute;
    top: 0px;
    right: 10px;
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.main h1
{
    text-align:center;
    border-bottom: 1px solid #ccc;
    margin-bottom: 1.5em;
}
.main h1 span 
{
    position: relative;
    top: 0.7em;
    background: #4b5c66;
    padding: 3px 8px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
}
.navbar {
    border-radius: 0;
}
    .navbar-toggle {
        margin-right: 0;
    }
.menu-label {
    display: none;
}
#PageNav_PageNav
{
    position: fixed;
    z-index: 100;
    right: 20px;
    top: 10px;
    padding:0;
    margin: 0;
    display: none;
}
#PageNav_PageNav li
{
    list-style-type: none;
    overflow: hidden;
}
#PageNav_PageNav li a
{
    display:inline-block;
    width: 12px;
    height: 12px;
    text-decoration: none;
    background: url(/images/circle_control_off.png);
    transition: border 1s;
    -webkit-transition: background 1s;
}
#PageNav_PageNav li a:hover
{
    text-decoration: none;
    background: url(/images/circle_control_on.png);
}


.dude1 {
	position: fixed;
	top: 0;
	right:-102px;
	width: 102px;
	height: 100%;
	overflow:hidden;
	background: url(/images/dude1.png) no-repeat;
	background-position: 0 50%;
	z-index: 50;
}
.dude2 {
	position: fixed;
	top: 0;
	left:-123px;
	width: 123px;
	height: 100%;
	overflow:hidden;
	background: url(/images/dude2.png) no-repeat;
	background-position: 0 50%;
	z-index: 50;
}

.GetInTouch h3
{
    text-transform: uppercase;
    text-align:center;
}
.GetInTouch h4
{
    margin: 0 0 10px 0;
    text-transform: uppercase;
    text-align:center;
}
.GetInTouch hr
{
    color: #ccc;
    width: 200px;
    margin: 0 auto 20px;
    border: none;
    border-bottom: 1px solid #ccc;
}
.scene-one
{
    position:relative;
    height: 652px;
}
.scene-one .layer1 
{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/images/characters_get_in_touch.png) no-repeat;
    background-position: 60% 40%;
    z-index: 6;
    
}
.scene-one .layer2 
{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/images/mountains_get_in_touch.png) no-repeat;
    z-index: 5;
    background-position: 50% 100%;
}
.scene-one .layer3 
{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/images/cloud_left_get_in_touch.png) no-repeat;
    z-index: 4;
    background-position: 10% 10%;
}
.scene-one .layer4 
{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/images/cloud_right_get_in_touch.png) no-repeat;
    z-index: 3;
    background-position: 70% 10%;
}
.scene-one .layer5 
{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/images/grey-pattern2.png) repeat;
    z-index: 1;
}

.scene-one .layer6 {
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/images/scene-one-grad.png) 0 0 repeat-x;
    z-index: 2;
}

.SceneTwo
{
    position: relative;
    z-index: 1;
    margin-top: 100px;
    overflow:hidden;
}
.scene-two
{
    position:relative;
    height: 965px;
    width: 100%;
    margin: 0 auto;
}
.scene-two .layer1 
{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/images/characters_who_we_are_2.png) no-repeat;
    background-position: 50% 250%;
    z-index: 11;
    
}
.scene-two .layer2
{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/images/plane_who_we_are.png) no-repeat;
    background-position: 150% 50%;
    z-index: 10;
}
.scene-two .layer3
{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/images/hot_air_baloon_who_we_are.png) no-repeat;
    z-index: 9;
}
.scene-two .layer4
{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/images/aeroplane_who_we_are.png) no-repeat;
    z-index: 8;
}
.scene-two .layer5 
{
    /* ground should be separate to characters */
    /*position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/images/) no-repeat; 
    z-index: 7;
    background-position: 50% 100%;*/
    display:none;
}
.scene-two .layer6 
{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/images/mountains_who_we_are.png) no-repeat;
    z-index: 6;
    background-position: 50% 60%;
}
.scene-two .layer7 
{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/images/cloud_left_who_we_are.png) no-repeat;
    z-index: 5;
    background-position: 50% 25%;
}
.scene-two .layer8 
{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/images/cloud_right_who_we_are.png) no-repeat;
    background-position: 50% 25%;
    z-index: 4;
}
.scene-two .layer9 
{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/images/moon_who_we_are.png) no-repeat;
    background-position: 0 100%;
    z-index: 3;
}
.scene-two .layer10
{
    position:absolute;
    top: 395px;
    left: 0;
    width: 100%;
    height: 400px;
    background: url(/images/gradient_bg_who_we_are.png) repeat-x;
    background-position: 0 20%;
    z-index: 2;
}
.scene-two .layer11
{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 565px;
    background: url(/images/gradient_bg_greay_who_we_are.png) repeat-x;
    background-position: 0 0;
    z-index: 1;
}

.quote
{
    position:relative;
    overflow:hidden;
    text-transform: uppercase;
    margin-top: 20px;
}
.quote .quote-mark 
{   
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 62px;
    background: url(/images/quote_circle.png) no-repeat;
    background-position: 50% 0;
}
.quote .quote-body 
{
    margin-top: 31px;
    padding: 35px 0 30px 0;
    background: url(/images/grey-pattern.png);
    text-align:center;
}
.quote .quote-text
{
    padding-bottom: 15px;
    margin-top: 30px;
    font-size: 18px;
}
.quote .quote-text-small
{
    padding-bottom: 15px;
    margin-top: 30px;
    font-size: 13px;
}
.quote .quote-author
{
    color: #02ADD9;
    font-weight: bold;
}
.quote-author-company {
    font-size: 12px;
}

.OurClients table
{
    width: 851px;
    margin: 0 auto;
}

.OurClients table td.left
{
    border-right: 1px solid #ccc;
}
.OurClients table td.right
{
    border-left: 1px solid #ccc;
}
.OurClients table tr td
{
    border-bottom: 1px solid #ccc;
}
.OurClients table tr.last td
{
    border-bottom: none;
}

.Intro 
{
    margin-top: 20px;
}
.ContactUs dl {
    margin: 0 auto;
    overflow:hidden;
    width: 610px;
}
.ContactUs dl dt {
    text-align: right;
}
.ContactUs dl dt label {
    margin: 0;
}
.ContactUs dl dt, .ContactUs dl dd {
     float:left;
     width: 280px;
     margin: 0 20px 10px 0;
}
.ContactUs dl dd {
    
}

/* Banners */
.banner {
    
}
.banner-title {
    position:absolute;
    top:40%;
    z-index:2;
}
.lep .banner-title {
    top: 25%;
}

@media  (max-width: 1000px) {
    
    
}